版本控制字段
所有文档

          AR开放平台

          版本控制字段

          为了配合坐标系适配能力(imu 0和slam)坐标系对齐模型制作规范(也是业界规范),重新启用原common_config.json中全局字段"compatibleVersion",表示case能够适配的最低版本,数值上ARPlay上线时的对外版本号为这一数值。

          case中配置>=3.0.0时,会进行统一坐标系适配,旧case中配置为1.0.0或者未配置,不影响坐标系。

          compatibleDemo

          compatibleVersion示例

          sample:
          {	
          	"compatibleVersion":"3.0.0",
          	...
          }

          compatibleVersion

          API起始版本:190

          string,控制case的最低可用版本,common_config.json中的全局字段。SDK版本190后case需要注明该字段为SDK190及以上,业务坐标系统一至模型制作规范。

          sample:
          "compatibleVersion":"3.0.0"
          上一篇
          语音
          下一篇
          消息发送列表